=== debian/changelog ===
r-cran-bios2cor (2.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 17:00:20 +0100

r-cran-bios2cor (2.2-1) unstable; urgency=medium

  * Initial release (closes: #972392)

 -- Shayan Doust <hello@shayandoust.me>  Wed, 14 Oct 2020 15:16:27 +0000
