=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.fa" -o -name "*.msf" -o -name "*.txt" -o -name "*.csv" -o -name "*.pdb" -o -name "*.dcd" \) -exec chmod -x \{\} \;
