=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Bios2cor_([-\d.]*)\.tar\.gz
