=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-bios2cor
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bios2cor
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bios2cor.git
+Homepage: https://cran.r-project.org/package=Bios2cor
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-circular,
                r-cran-bigmemory,
                r-cran-igraph
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bios2cor
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bios2cor.git
-Homepage: https://cran.r-project.org/package=Bios2cor
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bios2cor
 Architecture: all
