=== debian/changelog ===
r-cran-bios2cor (2.2.2-2) unstable; urgency=medium

  * Replace Shayan Doust in Uploaders by my ID (Shayan, your initial work
    in really hard times was extremely welcome)
  * d/watch: version=5
  * Verify that upstream is perfectly active and the project available on CRAN
    Closes: #1084105
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Dec 2025 09:12:01 +0100

r-cran-bios2cor (2.2.2-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 11:45:08 +0900
