=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib
Matching-Pattern: Bios2cor_([-\d.]*)\.tar\.gz
